View Issue Details

IDProjectCategoryView StatusLast Update
0000113Dokumentation // Documentation[Adventure PHP Framework] Dokumentation // Documentationpublic2015-10-12 12:19
ReporterChristianAchatzAssigned ToChristianAchatz 
PriorityhighSeverityminorReproducibilityN/A
Status closedResolutionfixed 
Product Version[Adventure PHP Framework] 2.0 
Target Version[Adventure PHP Framework] 3.0Fixed in Version[Adventure PHP Framework] 3.0 
Summary0000113: Migration des Artikels "Guestbook 2009" auf die Version 2.0 (Tutorials)
DescriptionDie offizielle Dokumentation soll auf die neuen bzw. geƤnderten Features (z.B. Adressierung per PHP-Namespace-Stil) aktualisiert werden. Dies betrifft den Artikel "Guestbook 2009" (129).

TODOs:

* Migrieren
* Code-Beispiele aktualisieren
TagsNo tags attached.
Codereferenz: ([Datei]:[Zeile])
Namespacemodules

Relationships

related to 0000052 closedChristianAchatz Migration der Dokumentation auf die Version 2.0 (Tutorials) 

Activities

ChristianAchatz

2015-03-19 22:17

administrator   ~0000560

Documentation update already done with one of the previous check-ins.

Issue History

Date Modified Username Field Change
2013-12-31 14:15 ChristianAchatz New Issue
2013-12-31 14:15 ChristianAchatz Status new => assigned
2013-12-31 14:15 ChristianAchatz Assigned To => ChristianAchatz
2013-12-31 14:15 ChristianAchatz Issue generated from: 0000052
2013-12-31 14:15 ChristianAchatz Relationship added related to 0000052
2013-12-31 14:15 ChristianAchatz Description Updated View Revisions
2013-12-31 14:17 ChristianAchatz Summary Migration der Dokumentation auf die Version 2.0 (Tutorials) => Migration des Artikels "Guestbook 2009" auf die Version 2.0 (Tutorials)
2013-12-31 14:17 ChristianAchatz Description Updated View Revisions
2013-12-31 14:18 ChristianAchatz Target Version => 2.0
2013-12-31 14:25 ChristianAchatz Assigned To ChristianAchatz =>
2014-01-25 18:34 ChristianAchatz Target Version 2.0 => 2.1
2014-01-26 12:01 jwlighting Status assigned => new
2014-05-28 07:51 ChristianAchatz Target Version 2.1 => 3.0
2015-03-19 22:17 ChristianAchatz Note Added: 0000560
2015-03-19 22:17 ChristianAchatz Status new => resolved
2015-03-19 22:17 ChristianAchatz Fixed in Version => 3.0
2015-03-19 22:17 ChristianAchatz Resolution open => fixed
2015-03-19 22:17 ChristianAchatz Assigned To => ChristianAchatz
2015-10-12 12:19 ChristianAchatz Status resolved => closed